
BODY{FONT: 10px verdana}
 UL
   {
     PADDING-RIGHT: 0px;
     PADDING-LEFT: 0px;
     PADDING-BOTTOM: 0px;
     MARGIN: 0px;
     WIDTH: 150px;
     PADDING-TOP: 0px;
     BORDER-BOTTOM: #CCD7E7 1px solid;
     LIST-STYLE-TYPE: none
   }
 UL LI{POSITION: relative}
 LI UL
   {
     DISPLAY: none;
     LEFT: 100%;
     POSITION: absolute;
     TOP: 0px
}
 UL LI A
   {
     BORDER-RIGHT: #CCD7E7 1px solid;
     PADDING-RIGHT: 5px;
     BORDER-TOP: #CCD7E7 1px solid;
     DISPLAY: block;
     PADDING-LEFT: 5px;
   WIDTH: 150px;
     BACKGROUND: #2D5A9C ;
     PADDING-BOTTOM: 5px;
     BORDER-LEFT: #CCD7E7 1px solid;
     COLOR: #777;
     PADDING-TOP: 5px;
     BORDER-BOTTOM: #CCD7E7 0px solid;
     TEXT-DECORATION: none
   }
 HTML UL LI{FLOAT: left; HEIGHT: 1%}
 HTML UL LI A{HEIGHT: 1%}
 UL LI A:hover
   {
     BACKGROUND: #343C7F;
     COLOR: red
   }
 LI UL LI A
   {
     PADDING-RIGHT: 5px;
     PADDING-LEFT: 5px;
     PADDING-BOTTOM: 2px;
     PADDING-TOP: 2px
   }
 LI:hover UL{DISPLAY: block}
 LI.over UL{DISPLAY: block}

td { font-family:verdana,arial; font-size:12px; }





.small_content
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   11px;
    color:       #000000;
  }
.small_content_bold
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   11px;
    color:       #000000;
    font-weight: bold;
  }

.content
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   12px;
    color:       #000000;
  }
.content_bold
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   12px;
    color:       #000000;
    font-weight: bold;
  }

.page_title
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       16px;
    font-weight:     bold;
    <!--color:           #003C77;-->
    color:#000000;
  }

.title_passage
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   16px;
    color:       #000000;
    font-weight: bold;
  }

.small_content_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       11px;
    color:           #000000;
  }
.small_content_link:hover
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   11px;
    color:       #000000;
  }

.news_title_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       13px;
    font-weight:     bold;
    color:           #003C77;
  }
.news_title_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    color:           #003C77;
  }

.news_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       10px;
    font-weight:     normal;
    color:           #ffffff;
  }
.news_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
    color:           #ffffff;
  }

.news_date
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       10px;
    font-weight:     normal;
    color:           #A7A7A7;
  }

.white_title_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       11px;
    font-weight:     normal;
    color:           #ffffff;
  }
.white_title_link:hover
  {
    font-family: verdana, arial, helvetica, sans-serif;
    color:       #ffffff;
  }

.copy_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       10px;
    font-weight:     bold;
    color:           #ffffff;
  }
.copy_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    color:           #ffffff;
  }

.menu_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       11px;
    font-weight:     normal;
    color:           #ffffff;
  }
.menu_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
    color:           #ffffff;
  }

.text_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    color:           #003C77;
    font-weight:     normal;
    text-decoration: none;
    font-size:       14px;
  }
.text_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    color:           #003C77;
    text-decoration: none;
  }

.text_link_small
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    color:           #003C77;
    font-weight:     normal;
    text-decoration: none;
    font-size:       11px;
  }
.text_link_small:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    color:           #003C77;
    text-decoration: none;
  }

.root_link
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-size:       11px;
    font-weight:     normal;
    color:           #000000;
  }
.root_link:hover
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
    color:           #000000;
  }

.text
  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:   11px;
    font-weight: normal;
    color:       #000000;
  }

.title
  {
    font-family:     verdana, arial, helvetica, sans-serif;
    color:           #003C77;
    font-weight:     normal;
    text-decoration: none;
    font-size:       14px;
  }